linux-signed-realtime (6.17.0-1001.2) questing; urgency=medium

  * Main version: 6.17.0-1001.2

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 26 Sep 2025 13:05:19 -0400

linux-signed-realtime (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 25 Sep 2025 10:27:25 -0400

linux-signed-realtime (6.17.0-1000.0) questing; urgency=medium

  * Initial changelog entry.

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Tue, 23 Sep 2025 15:16:30 -0400

linux-signed-realtime (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 27 Mar 2025 11:55:01 -0400

linux-signed-realtime (6.14.0-1001.1) plucky; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 14 Mar 2025 10:04:31 -0400

linux-signed-realtime (6.14.0-1000.0) plucky; urgency=medium

  * Initial configuration for plucky:linux-realtime

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 07 Mar 2025 16:37:45 -0500

linux-signed-realtime (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 24 Sep 2024 12:24:04 -0400

linux-signed-realtime (6.11.0-1000.0) oracular; urgency=medium

  * Initial configuration for oracular:linux-realtime

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 23 Sep 2024 19:41:14 -0400

linux-signed (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:06:14 +0300

linux-signed (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:25:44 +0300

linux-signed (6.11.0-6.6) oracular; urgency=medium

  * Main version: 6.11.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 17:13:54 +0300

linux-signed (6.11.0-5.5) oracular; urgency=medium

  * Main version: 6.11.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:39:56 +0300

linux-signed (6.11.0-4.4) oracular; urgency=medium

  * Main version: 6.11.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Aug 2024 12:13:33 +0300

linux-signed (6.10.0-20.20) oracular; urgency=medium

  * Main version: 6.10.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Aug 2024 15:06:35 +0200

linux-signed (6.10.0-19.19) oracular; urgency=medium

  * Main version: 6.10.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 17:12:00 +0200

linux-signed (6.10.0-18.18) oracular; urgency=medium

  * Main version: 6.10.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Jul 2024 13:44:28 +0200

linux-signed (6.10.0-17.17) oracular; urgency=medium

  * Main version: 6.10.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Jul 2024 10:31:07 +0200

linux-signed (6.10.0-16.16) oracular; urgency=medium

  * Main version: 6.10.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jul 2024 17:52:35 +0200

linux-signed (6.10.0-15.15) oracular; urgency=medium

  * Main version: 6.10.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - rename to linux

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Jul 2024 12:14:39 +0200

linux-signed (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:51:01 +0200

linux-signed-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:24 +0200

linux-signed-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:17 +0200

linux-signed-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:23 +0200

linux-signed-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:44 +0200

linux-signed-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:22 +0200

linux-signed-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:50 +0200

linux-signed-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:44 +0200

linux-signed-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:50 +0200

linux-signed-unstable (6.10.0-5.5) oracular; urgency=medium

  * Main version: 6.10.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Jun 2024 12:37:08 +0200

linux-signed-unstable (6.10.0-4.4) oracular; urgency=medium

  * Main version: 6.10.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Jun 2024 11:52:38 +0200

linux-signed-unstable (6.10.0-3.3) oracular; urgency=medium

  * Main version: 6.10.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 31 May 2024 13:18:13 +0200

linux-signed-unstable (6.10.0-2.2) oracular; urgency=medium

  * Main version: 6.10.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 May 2024 14:09:37 +0200

linux-signed-unstable (6.10.0-1.1) oracular; urgency=medium

  * Main version: 6.10.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to unstable, 6.10 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 18:05:36 +0200

linux-signed-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 16:02:55 +0200

linux-signed (6.8.0-34.34) oracular; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:15 +0200

linux-signed (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:15 +0200

linux-signed (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:50 +0200

linux-signed (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:38 +0200

linux-signed (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:55 +0200

linux-signed (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:01 +0200

linux-signed (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:22 +0200

linux-signed (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:56 +0200

linux-signed (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:50 +0200

linux-signed (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:56 +0200

linux-signed (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:31 +0200

linux-signed (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:03:12 +0200

linux-signed (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:27 +0100

linux-signed (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:44 +0100

linux-signed (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:27 +0100

linux-signed (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:47:05 +0100

linux-signed (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:49:10 +0100

linux-signed (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:24 +0100

linux-signed (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:04 +0100

linux-signed (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:03:27 +0100

linux-signed (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:39 +0100

linux-signed (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:58 +0100

linux-signed (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:32 +0100

linux-signed (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:53 +0100

linux-signed (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:53 +0100

linux-signed (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:19 +0100

linux-signed (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-signed
    - [Packaging] disable signing for ppc64el
    - [Packaging] move linux-generate-unstable to linux-generate
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:19:23 +0100

linux-signed (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:55 +0100

linux-signed-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:20 +0100

linux-signed-unstable (6.8.0-3.3) noble; urgency=medium

  * Master version: 6.8.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 09:00:22 +0100

linux-signed-unstable (6.8.0-2.2) noble; urgency=medium

  * Master version: 6.8.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 13:10:48 +0100

linux-signed-unstable (6.8.0-1.1) noble; urgency=medium

  * Master version: 6.8.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 10:50:16 +0100

linux-signed-unstable (6.7.0-7.7) noble; urgency=medium

  * Master version: 6.7.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:49:14 +0100

linux-signed-unstable (6.7.0-6.6) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:44:47 +0100

linux-signed (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jan 2024 09:24:09 +0100

linux-signed (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] move linux-generate-unstable to linux-generate
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 14:53:18 +0100

linux-signed (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 10:29:55 +0100

linux-signed-unstable (6.7.0-5.5) noble; urgency=medium

  * Master version: 6.7.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 06 Jan 2024 08:32:39 +0100

linux-signed-unstable (6.7.0-4.4) noble; urgency=medium

  * Master version: 6.7.0-4.4

  * ARM64 signed linux-images packages have arbitrary timestamp (LP: #2045684)
    - Remove arbitrary timestamp and filename from ARM64 signed linux-image

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Jan 2024 17:55:05 +0100

linux-signed-unstable (6.7.0-3.3) noble; urgency=medium

  * Master version: 6.7.0-3.3

  * Miscellaneous Ubuntu changes
    - [Packaging] move linux-generate to linux-generate-unstable
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Dec 2023 16:03:18 +0100

linux-signed-unstable (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 29 Nov 2023 07:54:12 +0100

linux-signed-unstable (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:48:51 +0100

linux-signed-unstable (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:47:52 +0100

linux-signed-unstable (6.6.0-12.12) noble; urgency=medium

  * Master version: 6.6.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Nov 2023 12:01:54 +0100

linux-signed-unstable (6.6.0-11.11) noble; urgency=medium

  * Master version: 6.6.0-11.11

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Nov 2023 14:54:59 +0100

linux-signed-unstable (6.6.0-10.10) noble; urgency=medium

  * Master version: 6.6.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Nov 2023 12:06:10 +0200

linux-signed-unstable (6.6.0-9.9) mantic; urgency=medium

  * Master version: 6.6.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 03 Nov 2023 12:05:27 +0100

linux-signed-unstable (6.6.0-8.8) mantic; urgency=medium

  * Master version: 6.6.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Oct 2023 10:55:58 +0200

linux-signed-unstable (6.6.0-7.7) mantic; urgency=medium

  * Master version: 6.6.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Oct 2023 11:57:08 +0200

linux-signed-unstable (6.6.0-6.6) mantic; urgency=medium

  * Master version: 6.6.0-6.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Oct 2023 12:09:58 +0200

linux-signed-unstable (6.6.0-5.5) mantic; urgency=medium

  * Master version: 6.6.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Oct 2023 11:19:05 +0200

linux-signed-unstable (6.6.0-4.4) mantic; urgency=medium

  * Master version: 6.6.0-4.4

  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for ppc64el and s390x
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Oct 2023 11:21:33 +0200

linux-signed-unstable (6.6.0-3.3) mantic; urgency=medium

  * Master version: 6.6.0-3.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Sep 2023 11:06:12 +0200

linux-signed-unstable (6.5.0-4.4+2) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.3 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Sep 2023 12:01:53 +0100

linux-signed-unstable (6.5.0-4.4+1) mantic; urgency=medium

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra
    - [Packaging] Request modules-extra on kernel.efi builds

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 24 Aug 2023 23:46:16 +0100

linux-signed-unstable (6.5.0-4.4) mantic; urgency=medium

  * Master version: 6.5.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 17:22:36 +0200

linux-signed-unstable (6.5.0-2.2+1) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.1 autogen form
    - Correctly skip installing empty snapd_info

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 26 Jul 2023 10:00:12 +0100

linux-signed-unstable (6.5.0-2.2) mantic; urgency=medium

  * Master version: 6.5.0-2.2

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Install snapd-info file if available
    - Implement support for signed kernel.efi
    - Enable UCI signing for generic

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:35:04 +0200

linux-signed-unstable (6.5.0-1.1+1) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable signing for ppc64el"

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 11 Jul 2023 15:04:57 +0200

linux-signed-unstable (6.5.0-1.1) mantic; urgency=medium

  * Master version: 6.5.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:11:10 +0200

linux-signed-unstable (6.4.0-8.8) mantic; urgency=medium

  * Master version: 6.4.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 26 Jun 2023 11:17:15 +0200

linux-signed-unstable (6.4.0-7.7) mantic; urgency=medium

  * Master version: 6.4.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Jun 2023 09:11:41 +0200

linux-signed-unstable (6.4.0-6.6) mantic; urgency=medium

  * Master version: 6.4.0-6.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 23:48:19 +0200

linux-signed-unstable (6.4.0-5.5) mantic; urgency=medium

  * Master version: 6.4.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 06 Jun 2023 08:52:07 +0200

linux-signed-unstable (6.4.0-4.4) mantic; urgency=medium

  * Master version: 6.4.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 12:05:10 +0200

linux-signed-unstable (6.4.0-3.3) mantic; urgency=medium

  * Master version: 6.4.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 11:16:50 +0200

linux-signed-unstable (6.4.0-2.2) mantic; urgency=medium

  * Master version: 6.4.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 May 2023 12:11:19 +0200

linux-signed-unstable (6.4.0-1.1+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix ancillary naming for linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 10:13:25 +0200

linux-signed-unstable (6.4.0-1.1) mantic; urgency=medium

  * Master version: 6.4.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:14:03 +0200

linux-signed-unstable (6.4.0-0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:10:47 +0200

linux-signed (6.3.0-4.4+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] disable signing for s390x

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 May 2023 10:35:07 +0200

linux-signed (6.3.0-4.4) mantic; urgency=medium

  * Master version: 6.3.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 May 2023 13:28:11 +0200

linux-signed (6.3.0-3.3+1) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] fix ancillary naming"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 May 2023 09:04:03 +0200

linux-signed (6.3.0-3.3) mantic; urgency=medium

  * Master version: 6.3.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] rename to linux and move to mantic
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 May 2023 17:06:52 +0200

linux-signed (6.3.0-2.2+1) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix ancillary naming

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Apr 2023 14:09:21 +0200

linux-signed-unstable (6.3.0-2.2) lunar; urgency=medium

  * Master version: 6.3.0-2.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 21:56:20 +0200

linux-signed-unstable (6.3.0-1.1) lunar; urgency=medium

  * Master version: 6.3.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 15:41:14 +0200

linux-signed-unstable (6.3.0-0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 14:51:29 +0200

linux-signed (6.2.0-21.21) lunar; urgency=medium

  * Master version: 6.2.0-21.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 12:45:59 +0200

linux-signed (6.2.0-20.20) lunar; urgency=medium

  * Master version: 6.2.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:35:51 +0200

linux-signed (6.2.0-19.19) lunar; urgency=medium

  * Master version: 6.2.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:49:02 +0100

linux-signed (6.2.0-18.18) lunar; urgency=medium

  * Master version: 6.2.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 Mar 2023 23:57:26 +0100

linux-signed (6.2.0-17.17) lunar; urgency=medium

  * Master version: 6.2.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 14 Mar 2023 17:30:50 +0100

linux-signed (6.2.0-16.16) lunar; urgency=medium

  * Master version: 6.2.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Mar 2023 19:19:09 +0100

linux-signed (6.2.0-14.14) lunar; urgency=medium

  * Master version: 6.2.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 17:14:15 +0100

linux-signed (6.2.0-13.13+2) lunar; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 12:00:03 +0100

linux-signed (6.2.0-13.13+1) lunar; urgency=medium

  * Bump up version due to linux-restricted-modules respin

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 10:04:10 +0100

linux-signed (6.2.0-13.13) lunar; urgency=medium

  * Master version: 6.2.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 14:43:28 +0100

linux-signed (6.2.0-12.12) lunar; urgency=medium

  * Master version: 6.2.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:50:56 +0100

linux-signed (6.2.0-11.11) lunar; urgency=medium

  * Master version: 6.2.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:27:46 +0100

linux-signed (6.2.0-10.10) lunar; urgency=medium

  * Master version: 6.2.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:05:37 +0100

linux-signed (6.2.0-1.1) lunar; urgency=medium

  * Master version: 6.2.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 07 Mar 2023 19:19:57 +0100

linux-signed (6.2.0-0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 03 Mar 2023 08:45:02 +0100

linux-signed-unstable (6.2.0-10.10) lunar; urgency=medium

  * Master version: 6.2.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Feb 2023 12:16:03 +0100

linux-signed-unstable (6.2.0-9.9) lunar; urgency=medium

  * Master version: 6.2.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Feb 2023 10:25:31 +0100

linux-signed-unstable (6.2.0-8.8) lunar; urgency=medium

  * Master version: 6.2.0-8.8

  * Miscellaneous Ubuntu changes
    - [Packaging] re-enable signing for ppc64el and s390x
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Jan 2023 11:31:46 +0100

linux-signed-unstable (6.2.0-7.7) lunar; urgency=medium

  * Master version: 6.2.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Jan 2023 10:35:20 +0100

linux-signed-unstable (6.2.0-5.5+1) lunar; urgency=medium

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: debian/tracking-bug -- update from master"
    - Revert "UBUNTU: [Packaging] add linux-generate* direct ancillary"

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Jan 2023 15:02:39 +0100

linux-signed-unstable (6.2.0-5.5) lunar; urgency=medium

  * Master version: 6.2.0-5.5

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Jan 2023 08:46:48 +0100

linux-signed-unstable (6.2.0-4.4) lunar; urgency=medium

  * Master version: 6.2.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Jan 2023 09:49:55 +0100

linux-signed-unstable (6.2.0-3.3) lunar; urgency=medium

  * Master version: 6.2.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Jan 2023 17:22:20 +0100

linux-signed-unstable (6.2.0-2.2) lunar; urgency=medium

  * Master version: 6.2.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 05 Jan 2023 09:42:06 +0100

linux-signed-unstable (6.2.0-1.1) lunar; urgency=medium

  * Master version: 6.2.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Jan 2023 12:30:18 +0100

linux-signed-unstable (6.2.0-0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Jan 2023 10:59:01 +0100

linux-signed (6.1.0-11.11) lunar; urgency=medium

  * Master version: 6.1.0-11.11

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Dec 2022 11:25:31 +0100

linux-signed (6.1.0-10.10) lunar; urgency=medium

  * Master version: 6.1.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Dec 2022 22:36:13 +0100

linux-signed (6.1.0-3.3) lunar; urgency=medium

  * Master version: 6.1.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Dec 2022 16:47:55 +0100

linux-signed (6.1.0-2.2) lunar; urgency=medium

  * Master version: 6.1.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 17:09:24 +0100

linux-signed (6.1.0-1.1) lunar; urgency=medium

  * Master version: 6.1.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 13:50:01 +0100

linux-signed (6.1.0-0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 09:44:48 +0100

linux-signed-unstable (6.1.0-9.9) lunar; urgency=medium

  * Master version: 6.1.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Nov 2022 12:20:36 +0100

linux-signed-unstable (6.1.0-8.8) lunar; urgency=medium

  * Master version: 6.1.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 22 Nov 2022 12:07:08 +0100

linux-signed-unstable (6.1.0-7.7) lunar; urgency=medium

  * Master version: 6.1.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 16 Nov 2022 11:51:57 +0100

linux-signed-unstable (6.1.0-6.6) lunar; urgency=medium

  * Master version: 6.1.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 15 Nov 2022 15:55:57 +0100

linux-signed-unstable (6.1.0-5.5) lunar; urgency=medium

  * Master version: 6.1.0-5.5

  * Miscellaneous Ubuntu changes
    - packaging: switch to lunar series

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Nov 2022 16:48:24 +0100

linux-signed-unstable (6.1.0-4.4) lunar; urgency=medium

  * Master version: 6.1.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Nov 2022 14:04:47 +0100

linux-signed-unstable (6.1.0-3.3) kinetic; urgency=medium

  * Master version: 6.1.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Oct 2022 17:57:38 +0200

linux-signed-unstable (6.1.0-2.2) kinetic; urgency=medium

  * Master version: 6.1.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 23:06:28 +0200

linux-signed-unstable (6.1.0-1.1) kinetic; urgency=medium

  * Master version: 6.1.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 17:51:27 +0200

linux-signed-unstable (6.0.0-9.9) kinetic; urgency=medium

  * Master version: 6.0.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 03 Oct 2022 16:35:10 +0200

linux-signed-unstable (6.0.0-8.8) kinetic; urgency=medium

  * Master version: 6.0.0-8.8

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Sep 2022 15:10:03 +0200

linux-signed-unstable (6.0.0-7.7) kinetic; urgency=medium

  * Master version: 6.0.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Sep 2022 14:37:28 +0200

linux-signed-unstable (6.0.0-6.6) kinetic; urgency=medium

  * Master version: 6.0.0-6.6

  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily disable signing for ppc64el and s390x

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 05 Sep 2022 17:19:42 +0200

linux-signed-unstable (6.0.0-5.5) kinetic; urgency=medium

  * Master version: 6.0.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Aug 2022 09:48:56 +0200

linux-signed-unstable (6.0.0-4.4) kinetic; urgency=medium

  * Master version: 6.0.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 24 Aug 2022 15:11:59 +0200

linux-signed-unstable (6.0.0-3.3) kinetic; urgency=medium

  * Master version: 6.0.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Aug 2022 11:35:26 +0200

linux-signed-unstable (6.0.0-2.2) kinetic; urgency=medium

  * Master version: 6.0.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 17 Aug 2022 19:41:46 +0200

linux-signed-unstable (6.0.0-1.1) kinetic; urgency=medium

  * Master version: 6.0.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 17 Aug 2022 17:52:57 +0200

linux-signed-unstable (5.19.0-6.6) kinetic; urgency=medium

  * Master version: 5.19.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jun 2022 10:51:29 +0200

linux-signed-unstable (5.19.0-5.5) kinetic; urgency=medium

  * Master version: 5.19.0-5.5

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable ppc64el and s390x builds"

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 23 Jun 2022 11:22:19 +0200

linux-signed-unstable (5.19.0-4.4) kinetic; urgency=medium

  * Master version: 5.19.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jun 2022 09:48:04 +0200

linux-signed-unstable (5.19.0-3.3) kinetic; urgency=medium

  * Master version: 5.19.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jun 2022 08:40:26 +0200

linux-signed-unstable (5.19.0-2.2) kinetic; urgency=medium

  * Master version: 5.19.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:24:26 +0200

linux-signed-unstable (5.19.0-1.1) kinetic; urgency=medium

  * Master version: 5.19.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:19:26 +0200

linux-signed-unstable (5.19.0-0.0) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Jun 2022 14:22:10 +0200

linux-signed (5.18.0-6.6) kinetic; urgency=medium

  * Master version: 5.18.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 May 2022 14:18:42 +0200

linux-signed (5.18.0-5.5) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 17:01:32 +0200

linux-signed-unstable (5.18.0-5.5) kinetic; urgency=medium

  * Master version: 5.18.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 12:47:31 +0200

linux-signed-unstable (5.18.0-4.4) kinetic; urgency=medium

  * Master version: 5.18.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 15:49:35 +0200

linux-signed-unstable (5.18.0-3.3) kinetic; urgency=medium

  * Master version: 5.18.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 May 2022 14:04:53 +0200

linux-signed-unstable (5.18.0-2.2) kinetic; urgency=medium

  * Master version: 5.18.0-2.2

  * Miscellaneous Ubuntu changes
    - [Packaging] move to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:28:07 +0200

linux-signed-unstable (5.18.0-1.1) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:26:58 +0200

linux-signed-unstable (5.18.0-1.1) jammy; urgency=medium

  * Master version: 5.18.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Apr 2022 08:11:30 +0200

linux-signed-unstable (5.17.0-8.8) jammy; urgency=medium

  * Master version: 5.17.0-8.8

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:31:56 +0200

linux-signed-unstable (5.17.0-7.7) jammy; urgency=medium

  * Master version: 5.17.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:17:30 +0200

linux-signed-unstable (5.17.0-6.6) jammy; urgency=medium

  * Master version: 5.17.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 10:19:29 +0100

linux-signed-unstable (5.17.0-5.5) jammy; urgency=medium

  * Master version: 5.17.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Mar 2022 16:01:12 +0100

linux-signed-unstable (5.17.0-4.4) jammy; urgency=medium

  * Master version: 5.17.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Mar 2022 12:17:06 +0100

linux-signed-unstable (5.17.0-3.3) jammy; urgency=medium

  * Master version: 5.17.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Feb 2022 10:01:11 +0100

linux-signed-unstable (5.17.0-2.2) jammy; urgency=medium

  * Master version: 5.17.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Feb 2022 10:50:09 +0100

linux-signed-unstable (5.17.0-1.1) jammy; urgency=medium

  * Master version: 5.17.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] rename source package name to linux-signed
    - Ubuntu-5.15.0-1.1
    - packaging: bump to 5.15.0-9.9
    - Ubuntu-5.15.0-10.10
    - Ubuntu-5.15.0-11.11
    - [Packaging] drop unused udeb from control
    - Ubuntu-5.15.0-12.12
    - Ubuntu-5.15.0-13.13
    - Ubuntu-5.15.0-14.14
    - Ubuntu-5.15.0-15.15
    - Ubuntu-5.15.0-16.16
    - Ubuntu-5.15.0-17.17
    - Ubuntu-5.15.0-18.18
    - [Debian] arm64: enable lowlatency and lowlatency-64k
    - Ubuntu-5.15.0-19.19
    - Ubuntu-5.15.0-20.20
    - [packaging] remove lowlatency flavours
    - Ubuntu-5.15.0-21.21
    - Ubuntu-5.15.0-22.22
    - [Packaging] move to linux-signed-unstable 5.17

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] disable ppc64el and s390x builds"

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 18:01:12 +0100

linux-signed-unstable (5.17.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 18:00:34 +0100

linux-signed (5.15.0-22.22) jammy; urgency=medium

  * Master version: 5.15.0-22.22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:56 +0100

linux-signed (5.15.0-21.21) jammy; urgency=medium

  * Master version: 5.15.0-21.21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:09:09 +0100

linux-signed (5.15.0-20.20) jammy; urgency=medium

  * Master version: 5.15.0-20.20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:12:56 +0100

linux-signed (5.15.0-19.19) jammy; urgency=medium

  * Master version: 5.15.0-19.19

  * Miscellaneous Ubuntu changes
    - [Debian] arm64: enable lowlatency and lowlatency-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:47 +0100

linux-signed (5.15.0-18.18) jammy; urgency=medium

  * Master version: 5.15.0-18.18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:48 +0100

linux-signed (5.15.0-17.17) jammy; urgency=medium

  * Master version: 5.15.0-17.17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:32 +0100

linux-signed (5.15.0-16.16) jammy; urgency=medium

  * Master version: 5.15.0-16.16

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:31 +0100

linux-signed (5.15.0-15.15) jammy; urgency=medium

  * Master version: 5.15.0-15.15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:55 +0100

linux-signed (5.15.0-14.14) jammy; urgency=medium

  * Master version: 5.15.0-14.14

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] disable ppc64el and s390x builds"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:25 +0100

linux-signed (5.15.0-13.13) jammy; urgency=medium

  * Master version: 5.15.0-13.13

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:27 +0100

linux-signed (5.15.0-12.12) jammy; urgency=medium

  * Master version: 5.15.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] drop unused udeb from control

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:45 +0100

linux-signed (5.15.0-11.11) jammy; urgency=medium

  * Master version: 5.15.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:51 +0100

linux-signed (5.15.0-10.10) jammy; urgency=medium

  * Master version: 5.15.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:22:13 +0100

linux-signed (5.15.0-9.9) jammy; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:45 +0100

linux-signed (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:52 +0100

linux-signed (5.15.0-0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:51:36 +0100

linux-signed-unstable (5.15.0-8.8) jammy; urgency=medium

  * Master version: 5.15.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:43 +0100

linux-signed-unstable (5.15.0-7.7) jammy; urgency=medium

  * Master version: 5.15.0-7.7

  * Miscellaneous Ubuntu changes
    - [Debian] disable ppc64el and s390x builds
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:39 +0200

linux-signed-unstable (5.15.0-6.6) jammy; urgency=medium

  * Master version: 5.15.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:45 +0200

linux-signed-unstable (5.15.0-5.5) impish; urgency=medium

  * Master version: 5.15.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:53 +0200

linux-signed-unstable (5.15.0-4.4) impish; urgency=medium

  * Master version: 5.15.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:44 +0200

linux-signed-unstable (5.15.0-3.3) impish; urgency=medium

  * Master version: 5.15.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:49:00 +0200

linux-signed-unstable (5.15.0-2.2) impish; urgency=medium

  * Master version: 5.15.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:39 +0200

linux-signed-unstable (5.15.0-1.1) impish; urgency=medium

  * Master version: 5.15.0-1.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:13:34 +0200

linux-signed-unstable (5.15.0-0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:04:10 +0200

linux-signed-unstable (5.14.0-9.9) impish; urgency=medium

  * Master version: 5.14.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:58 +0200

linux-signed-unstable (5.14.0-8.8) impish; urgency=medium

  * Master version: 5.14.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:37 +0200

linux-signed-unstable (5.14.0-7.7) impish; urgency=medium

  * Master version: 5.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:34:05 +0200

linux-signed-unstable (5.14.0-6.6) impish; urgency=medium

  * Master version: 5.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:44 +0200

linux-signed-unstable (5.14.0-5.5) impish; urgency=medium

  * Master version: 5.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:59:04 +0200

linux-signed-unstable (5.14.0-4.4) impish; urgency=medium

  * Master version: 5.14.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:22 +0200

linux-signed-unstable (5.14.0-3.3) impish; urgency=medium

  * Master version: 5.14.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:14 +0200

linux-signed-unstable (5.14.0-2.2) impish; urgency=medium

  * Master version: 5.14.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:27:50 +0200

linux-signed-unstable (5.14.0-1.1) impish; urgency=medium

  * Master version: 5.14.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed-unstable

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:07:05 +0200

linux-signed-unstable (5.14.0-0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 15:38:55 +0200

linux-signed (5.13.0-11.11) impish; urgency=medium

  * Master version: 5.13.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:55:30 +0200

linux-signed (5.13.0-10.10) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-signed-unstable (5.13.0-10.10) impish; urgency=medium

  * Master version: 5.13.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:49:40 +0200

linux-signed-unstable (5.13.0-9.9) impish; urgency=medium

  * Master version: 5.13.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:32:24 +0200

linux-signed-unstable (5.13.0-8.8) impish; urgency=medium

  * Master version: 5.13.0-8.8

  * Miscellaneous Ubuntu changes
    - [Debian] enable ppc64el build

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:48 +0200

linux-signed-unstable (5.13.0-7.7) impish; urgency=medium

  * Master version: 5.13.0-7.7

  * Miscellaneous Ubuntu changes
    - [Debian] enable s390x build

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:52 +0200

linux-signed-unstable (5.13.0-6.6) impish; urgency=medium

  * Master version: 5.13.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:23:09 +0200

linux-signed-unstable (5.13.0-5.5) impish; urgency=medium

  * Master version: 5.13.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:57 +0200

linux-signed-unstable (5.13.0-4.4) impish; urgency=medium

  * Master version: 5.13.0-4.4

  * Miscellaneous Ubuntu changes
    - [Debian] disable ppc64el and s390x builds

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:17:30 +0200

linux-signed-unstable (5.13.0-3.3) impish; urgency=medium

  * Master version: 5.13.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:41:20 +0200

linux-signed-unstable (5.13.0-2.2) impish; urgency=medium

  * Master version: 5.13.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:22 +0200

linux-signed-unstable (5.13.0-1.1) impish; urgency=medium

  * Master version: 5.13.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:51 +0200

linux-signed-unstable (5.12.0-11.11) impish; urgency=medium

  * Master version: 5.12.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:39:00 +0200

linux-signed-unstable (5.12.0-10.10) impish; urgency=medium

  * Master version: 5.12.0-10.10

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:29 +0200

linux-signed-unstable (5.12.0-9.9) impish; urgency=medium

  * Master version: 5.12.0-9.9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:40:55 -0500

linux-signed-unstable (5.12.0-8.8) hirsute; urgency=medium

  * Master version: 5.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:10:27 +0200

linux-signed-unstable (5.12.0-7.7) hirsute; urgency=medium

  * Master version: 5.12.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:58 +0200

linux-signed-unstable (5.12.0-6.6) hirsute; urgency=medium

  * Master version: 5.12.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:11 +0200

linux-signed-unstable (5.12.0-5.5) hirsute; urgency=medium

  * Master version: 5.12.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:25 +0200

linux-signed-unstable (5.12.0-4.4) hirsute; urgency=medium

  * Master version: 5.12.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:05:36 +0100

linux-signed-unstable (5.12.0-3.3) hirsute; urgency=medium

  * Master version: 5.12.0-3.3

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:27 +0100

linux-signed-unstable (5.12.0-2.2) hirsute; urgency=medium

  * Master version: 5.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:11:24 +0100

linux-signed-unstable (5.11.0-10.11) hirsute; urgency=medium

  * Master version: 5.11.0-10.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:27 +0100

linux-signed-unstable (5.11.0-9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-signed (5.11.0-9.10) hirsute; urgency=medium

  * Master version: 5.11.0-9.10

  * Miscellaneous Ubuntu changes
    - [Packaging] add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:35:46 +0100

linux-signed (5.11.0-8.9) hirsute; urgency=medium

  * Master version: 5.11.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:17:02 +0100

linux-signed (5.11.0-7.8) hirsute; urgency=medium

  * Master version: 5.11.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:58:00 +0100

linux-signed (5.11.0-6.7) hirsute; urgency=medium

  * Master version: 5.11.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:49:54 +0100

linux-signed (5.11.0-5.6) hirsute; urgency=medium

  * Master version: 5.11.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:13:02 +0100

linux-signed (5.11.0-4.5) hirsute; urgency=medium

  * Master version: 5.11.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:56:15 +0100

linux-signed (5.11.0-3.4) hirsute; urgency=medium

  * Master version: 5.11.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:41 +0100

linux-signed (5.11.0-2.3) hirsute; urgency=medium

  * Master version: 5.11.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:20 +0100

linux-signed (5.11.0-1.2) hirsute; urgency=medium

  * Master version: 5.11.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:15:26 +0100

linux-signed (5.11.0-0.1) hirsute; urgency=medium

  * Master version: 5.11.0-0.1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:40 +0100

linux-signed (5.10.0-9.10) hirsute; urgency=medium

  * Master version: 5.10.0-9.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:09:09 +0100

linux-signed (5.10.0-8.9) hirsute; urgency=medium

  * Master version: 5.10.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:27:38 +0100

linux-signed (5.10.0-7.8) hirsute; urgency=medium

  * Master version: 5.10.0-7.8

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:21:58 -0600

linux-signed (5.10.0-6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:44:31 -0600

linux-signed-5.10 (5.10.0-6.7) hirsute; urgency=medium

  * Master version: 5.10.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:25:14 +0100

linux-signed-5.10 (5.10.0-5.6) hirsute; urgency=medium

  * Master version: 5.10.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:58 +0100

linux-signed-5.10 (5.10.0-4.5) hirsute; urgency=medium

  * Master version: 5.10.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:59 +0100

linux-signed-5.10 (5.10.0-3.4) hirsute; urgency=medium

  * Master version: 5.10.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:00:54 +0100

linux-signed-5.10 (5.10.0-2.3) hirsute; urgency=medium

  * Master version: 5.10.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:40:53 -0600

linux-signed-5.10 (5.10.0-1.2) hirsute; urgency=medium

  * Master version: 5.10.0-1.2

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:19:21 -0600

linux-signed-5.10 (5.10.0-0.1) hirsute; urgency=medium

  * Master version: 5.10.0-0.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 16:52:28 +0100

linux-signed-5.10 (5.10.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:25:37 +0200

linux-signed-5.9 (5.9.0-2.3) groovy; urgency=medium

  * Master version: 5.9.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:05:43 -0500

linux-signed-5.9 (5.9.0-1.2) groovy; urgency=medium

  * Master version: 5.9.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:39:42 -0500

linux-signed-5.9 (5.9.0-0.1) groovy; urgency=medium

  * Master version: 5.9.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Re-enable arm64 build

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:03:27 -0500

linux-signed-5.9 (5.9.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 12:53:18 -0500

linux-signed (5.8.0-16.17) groovy; urgency=medium

  * Master version: 5.8.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:34:57 -0500

linux-signed (5.8.0-15.16) groovy; urgency=medium

  * Master version: 5.8.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:31:58 -0500

linux-signed (5.8.0-14.15) groovy; urgency=medium

  * Master version: 5.8.0-14.15

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Do not build for ppc64el"

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:27:27 -0500

linux-signed (5.8.0-13.14) groovy; urgency=medium

  * Master version: 5.8.0-13.14

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:38:09 +0200

linux-signed (5.8.0-12.13) groovy; urgency=medium

  * Master version: 5.8.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:01:19 -0500

linux-signed (5.8.0-11.12) groovy; urgency=medium

  * Master version: 5.8.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:33:32 -0500

linux-signed (5.8.0-10.11) groovy; urgency=medium

  * Master version: 5.8.0-10.11

  * Miscellaneous Ubuntu changes
    - [Debian] Do not build for ppc64el

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:24:09 -0500

linux-signed (5.8.0-9.10) groovy; urgency=medium

  * Master version: 5.8.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:02:11 -0500

linux-signed (5.8.0-8.9) groovy; urgency=medium

  * Master version: 5.8.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:23:20 -0500

linux-signed-5.8 (5.8.0-7.8) groovy; urgency=medium

  * Master version: 5.8.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 15:09:01 +0200

linux-signed-5.8 (5.8.0-6.7) groovy; urgency=medium

  * Master version: 5.8.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:37:11 -0500

linux-signed-5.8 (5.8.0-5.6) groovy; urgency=medium

  * Master version: 5.8.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 17:01:39 +0200

linux-signed-5.8 (5.8.0-4.5) groovy; urgency=medium

  * Master version: 5.8.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:37:56 -0500

linux-signed-5.8 (5.8.0-3.4) groovy; urgency=medium

  * Master version: 5.8.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:25:28 -0500

linux-signed-5.8 (5.8.0-2.3) groovy; urgency=medium

  * Master version: 5.8.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:06:54 -0500

linux-signed-5.8 (5.8.0-1.2) groovy; urgency=medium

  * Master version: 5.8.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:36:10 -0500

linux-signed-5.8 (5.8.0-0.1) groovy; urgency=medium

  * Master version: 5.8.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed-5.8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:57:01 -0500

linux-signed-5.8 (5.8.0-0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:37:35 -0500

linux-signed-5.7 (5.7.0-8.9) groovy; urgency=medium

  * Master version: 5.7.0-8.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:37 +0200

linux-signed-5.7 (5.7.0-7.8) groovy; urgency=medium

  * Master version: 5.7.0-7.8

  * Miscellaneous Ubuntu changes
    - [Debian] Do not build for arm64

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:18 +0200

linux-signed-5.7 (5.7.0-6.7) groovy; urgency=medium

  * Master version: 5.7.0-6.7

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:39:55 -0500

linux-signed-5.7 (5.7.0-5.6) groovy; urgency=medium

  * Master version: 5.7.0-5.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:27 +0200

linux-signed-5.7 (5.7.0-4.5) groovy; urgency=medium

  * Master version: 5.7.0-4.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:56 +0200

linux-signed-5.7 (5.7.0-3.4) groovy; urgency=medium

  * Master version: 5.7.0-3.4

  * Miscellaneous Ubuntu changes
    - [Packaging] remove snapdragon package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 11:29:43 +0200

linux-signed-5.7 (5.7.0-2.3) groovy; urgency=medium

  * Master version: 5.7.0-2.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:32:40 +0200

linux-signed-5.7 (5.7.0-1.2) groovy; urgency=medium

  * Master version: 5.7.0-1.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:57:21 +0200

linux-signed-5.7 (5.7.0-0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:17:10 +0200

linux-signed-5.6 (5.6.0-7.7) focal; urgency=medium

  * Master version: 5.6.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:14:11 +0200

linux-signed-5.6 (5.6.0-6.6) focal; urgency=medium

  * Master version: 5.6.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:58 +0100

linux-signed-5.6 (5.6.0-5.5) focal; urgency=medium

  * Master version: 5.6.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:40 +0100

linux-signed-5.6 (5.6.0-4.4) focal; urgency=medium

  * Master version: 5.6.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:43 +0100

linux-signed-5.6 (5.6.0-3.3) focal; urgency=medium

  * Master version: 5.6.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:23:06 +0100

linux-signed-5.6 (5.6.0-2.2) focal; urgency=medium

  * Master version: 5.6.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:49 +0100

linux-signed-5.6 (5.6.0-1.1) focal; urgency=medium

  * Master version: 5.6.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 14:18:17 +0100

linux-signed-5.6 (5.6.0-0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-signed-5.5 (5.5.0-7.8) focal; urgency=medium

  * Master version: 5.5.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:28 +0100

linux-signed-5.5 (5.5.0-6.7) focal; urgency=medium

  * Master version: 5.5.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:56 +0100

linux-signed-5.5 (5.5.0-5.6) focal; urgency=medium

  * Master version: 5.5.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:12:59 +0100

linux-signed-5.5 (5.5.0-4.5) focal; urgency=medium

  * Master version: 5.5.0-4.5

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:25 +0100

linux-signed-5.5 (5.5.0-3.4) focal; urgency=medium

  * Master version: 5.5.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Set source package name from the changelog
    - [Packaging] Depend on header packages rather than linux-libc-dev
    - [Packaging] Change source package to linux-signed-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 14:19:05 +0100

linux-signed-5.5 (5.5.0-2.3) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-signed (5.5.0-2.3) focal; urgency=medium

  * Master version: 5.5.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:16 +0100

linux-signed (5.5.0-1.2) focal; urgency=medium

  * Master version: 5.5.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:36 +0100

linux-signed (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:56:45 -0600

linux-signed (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 12:59:23 -0600

linux-signed (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:05 +0100

linux-signed (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:15 +0100

linux-signed (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:04 +0100

linux-signed (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:24:53 -0800

linux-signed (5.4.0-4.5) focal; urgency=medium

  * Master version: 5.4.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:41:15 +0100

linux-signed (5.4.0-3.4) focal; urgency=medium

  * Master version: 5.4.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Oct 2019 13:24:06 -0500

linux-signed (5.4.0-2.3) eoan; urgency=medium

  * Master version: 5.4.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:20 +0200

linux-signed (5.4.0-1.2) eoan; urgency=medium

  * Master version: 5.4.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:23 +0200

linux-signed (5.4.0-0.1) eoan; urgency=medium

  * Master version: 5.4.0-0.1

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - [Packaging] Add snapdragon packages
    - [Packaging] Fix arch for snapdragon dbgsym package

  * Miscellaneous Ubuntu changes
    - update-version -- Change respin suffix from +signedN to +N

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:48:43 -0500

linux-signed (5.3.0-17.18) eoan; urgency=medium

  * Master version: 5.3.0-17.18

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:52:24 -0500

linux-signed (5.3.0-16.17) eoan; urgency=medium

  * Master version: 5.3.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:47:15 -0500

linux-signed (5.3.0-15.16) eoan; urgency=medium

  * Master version: 5.3.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 11:57:56 -0500

linux-signed (5.3.0-14.15) eoan; urgency=medium

  * Master version: 5.3.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:14 -0500

linux-signed (5.3.0-13.14) eoan; urgency=medium

  * Master version: 5.3.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:27:21 -0500

linux-signed (5.3.0-12.13) eoan; urgency=medium

  * Master version: 5.3.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:04 +0200

linux-signed (5.3.0-11.12) eoan; urgency=medium

  * Master version: 5.3.0-11.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:02:24 +0200

linux-signed (5.3.0-10.11) eoan; urgency=medium

  * Master version: 5.3.0-10.11

  * Miscellaneous Ubuntu changes
    - fix vmlinuz-* permissions for opal and sipl signed kernels

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 16:19:53 +0200

linux-signed (5.3.0-9.10) eoan; urgency=medium

  * Master version: 5.3.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:39 +0200

linux-signed (5.3.0-8.9) eoan; urgency=medium

  * Master version: 5.3.0-8.9

  * Miscellaneous Ubuntu changes
    - enable secureboot signing on s390x.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:43 +0200

linux-signed (5.3.0-7.8) eoan; urgency=medium

  * Master version: 5.3.0-7.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:41 +0200

linux-signed (5.3.0-6.7) eoan; urgency=medium

  * Master version: 5.3.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:32:03 -0500

linux-signed (5.3.0-5.6) eoan; urgency=medium

  * Master version: 5.3.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:11:48 -0500

linux-signed (5.3.0-4.5) eoan; urgency=medium

  * Master version: 5.3.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:13 -0500

linux-signed (5.3.0-3.4) eoan; urgency=medium

  * Master version: 5.3.0-3.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:16:35 +0200

linux-signed (5.3.0-2.3) eoan; urgency=medium

  * Master version: 5.3.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:23:12 -0400

linux-signed (5.3.0-1.2) eoan; urgency=medium

  * Master version: 5.3.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:51:11 -0400

linux-signed (5.3.0-0.1) eoan; urgency=medium

  * Master version: 5.3.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:52:31 -0500

linux-signed (5.2.0-9.10) eoan; urgency=medium

  * Master version: 5.2.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:51:28 -0500

linux-signed (5.2.0-8.9) eoan; urgency=medium

  * Master version: 5.2.0-8.9

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:21 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-uc-6.17.0-1001-realtime`.
